mixin redstar(data)
    +b.f-redstarda()&attributes(attributes)
        a(href="http://redstaragency.ru/" target="_blank")
            span(class="starda") 
            | Создание сайта<br>Redstar Agency